\section{Talks}
\person{Gunnar Wolf}

When starting to write this piece of text, the first question that comes
to my mind is, ``How many times and in how many different contexts will the
question of how DebConf is different from other conferences appear, just
in this report?''

Almost everything involved in the DebConf organization process is quite
interesting and atypical, and the talk selection process for DebConf
would not feel right if it were to betray that tradition.  Our talk
selection committee's task can be seen as even contradictory and
pointless.  How come?

\begin{wrapfigure}{l}{0.27\textwidth}
  \begin{center}
    \vspace{-30pt}
    \includegraphics[width=0.25\textwidth]{images/photos/5970426853_9c4d60cabf_b.jpg}
    \linebreak
    \imcap{Meike Reichle}
%    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

Several years ago, we decided to strip the DebConf schedule of
hierarchies.  We do not have selected (as opposed to rejected) proposals,
nor official talks (versus unofficial).  We have a very small set of plenary
talks (only three, out of a total 91 sessions scheduled during the five
days of academic work).  The plenaries were given
to people and topics that our history
has shown would surely leave other parallel activities empty: the annual
DPL address, the Release Team report, which basically presents the
guidelines and expected timeframes for Debian's work during the next year
and how are we to approach the Wheezy freeze, and the Debian System
Administration report, which outlines the status of the project-managed
infrastructure and where is help needed/sought.

\begin{wrapfigure}{r}{0.27\textwidth}
  \begin{center}
    \vspace{-30pt}
    \includegraphics[width=0.25\textwidth]{images/photos/6008176892_8e85948622_b.jpg}
    \linebreak
    \imcap{Neil McGovern}
    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

However, a diverse group of developers \textit{did} invest quite a bit of
effort into rating the talk proposals according to three factors: how
relevant each of them is to the Debian community, how current the
topic is, and whether we felt it had to be accepted. The top-rated
talks were pre-scheduled, but -- as we do every year -- we tried to leave
sufficient timeslots open to allow non-prescheduled talks to be held. Given DebConf's
nature, even talks which were not proposed ahead of time can be
officially scheduled -- and, as a natural result of exchanging ideas
among like-minded people, they are very often thought of on the spur of the
moment. That's why we called them ``ad-hoc sessions''.

Continuing with an idea we had for the first time in DebConf10, this
year we set up a list of tracks again.  We grouped thematically-related
talks in adjacent timeslots, trying to avoid the need for interested
people to remember different points in the schedule. The tracks
this year were:

\begin{description}
\item[Blends] Presentations related to organizing and customizing
  subsets of Debian into derivative distributions or pure Debian
  blends, helping users find what they need for specific niches. This
  track was coordinated by Andreas Tille.

\item[Debian/Society] How does Debian work socially? How can we
  attract more contributors? How do we know whether we are heading in
  the right direction? What work is going towards large projects
  involving Debian-wide contribution? This track was coordinated by
  Daniel Kahn Gillmor and Stefano Zacchiroli.

\item[Debian.org-related webservices] A significant number of users'
  first contact with Debian is through the information and various
  services our website offers. Over the years, we have slowly given
  coherence to what was originally a group of disjunct bunches of
  information -- this track focused on Debian's web-facing services. It
  was coordinated by Martin Zobel-Helas.
\end{itemize}


We also held skills exchange sessions. We did not organize them as a track because it
consisted of talks appealing to very different audiences.  As Debian is such
a diverse project, each project member has a very distinct set of skills,
and it is very common to see groups of jaw-dropped, eye-opened people
looking at a colleague doing what he or she thought was most natural.  We
had seven sessions each intended as a ``living howto'', where there were often
people drafting documents explaining what they had just learnt.

Finally, I must give a great ``thank you'' to Tássia Camões.  She took the
time not only to make sure all relevant talks were scheduled, but to
minimise schedule clashes caused by concurrent talks aimed at a similar
audience.

\begin{figure}[b!]
  \begin{center}
    \includegraphics[width=0.7\textwidth]{images/photos/5983778405_d7befa3239_b.jpg}
    \linebreak
    \imcap{Peter Palfrader, Martin Zobel-Helas and Steven Gran}
  \end{center}
\end{figure}
